<?php
//language LANGUAGE 语言包
$GLOBALS['_LANG']['invitetypeArray']  = array( 1=>'不限全职或兼职' ,2=> '全职', 3=>'兼职');
$GLOBALS['_LANG']['invitepayArray']   = array( 1=>'面议' ,2=> '1000-2000', 3=>'2000-3000', 4=>'3000-4000' ,5=> '4000-5000', 6=>'5000-1万',7=>'1万以上');
$GLOBALS['_LANG']['inviteyearArray']  = array( 1=>'不限' ,2=> '应届毕业生', 3=>'一年以上', 4=>'两年以上' ,5=> '三年以上', 6=>'四年以上',7=>'五年以上',8=>'八年以上',9=>'十年以上');
$GLOBALS['_LANG']['inviteeducationalArray']  = array( 1=>'不限' ,2=> '小学', 3=>'中学', 4=>'大专' ,5=> '硕士', 6=>'博士',7=>'博士后');
$GLOBALS['_LANG']['invitesexArray']  = array( 1=>'不限' ,2=> '男', 3=>'女');
$GLOBALS['_LANG']['inviteageArray']  = array( 1=>'不限', 2=> '20-30', 3=>'30-40' ,4=> '30-40', 5=>'40-50',6=>'50以上');
$GLOBALS['_LANG']['invitemarriageArray']    = array( 1=>'不限',  2=>'未婚' , 3=> '已婚');


//language LANGUAGE 语言包
$GLOBALS['_LANG']["bo_title"]			= "招聘管理 - GV32.COM";

$GLOBALS['_LANG']['bd_addsusse']  		= '信息添加成功！';

$GLOBALS['_LANG']['bd_editsusse']  		= '信息修改成功！';

$GLOBALS['_LANG']['bd_delsusse']  		= '信息删除成功！';

$GLOBALS['_LANG']['bd_showsusse']  		= '信息显示成功！';

$GLOBALS['_LANG']['bd_hidesusse']  		= '信息隐藏成功！';

$GLOBALS['_LANG']['bd_losssusse']  		= '信息不完整，请重新输入！';

$GLOBALS['_LANG']['bd_isrealyerror']  	= '信息已经存在，请重新输入！';

$GLOBALS['_LANG']['bd_enabledArray']  	= array(1=>'显示',0=>'隐藏');

$GLOBALS['_LANG']['bo_addtitle']  		= '招聘添加 - GV32.COM';

$GLOBALS['_LANG']['bo_edittitle']  		= '招聘修改 - GV32.COM';


?>